Bug 1348630 - Show cloud Tenant field in cloud image summary page.
Summary: Show cloud Tenant field in cloud image summary page.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.5.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.6.1
Assignee: Zita Nemeckova
QA Contact: Pavol Kotvan
URL:
Whiteboard: cloud:tenant
Depends On: 1285963
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-21 15:50 UTC by John Prause
Modified: 2016-08-19 19:32 UTC (History)
9 users (show)

Fixed In Version: 5.6.1.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1285963
Environment:
Last Closed: 2016-08-18 17:47:58 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1634 normal SHIPPED_LIVE Important: CFME 5.6.1 security, bug fix, and enhancement update 2016-08-18 21:43:52 UTC

Comment 1 Zita Nemeckova 2016-07-19 06:37:52 UTC
https://github.com/ManageIQ/manageiq/pull/9846

Comment 6 errata-xmlrpc 2016-08-18 17:47:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-1634.html


Note You need to log in before you can comment on or make changes to this bug.